Bug 100873 - RFE: Please add Posix ACL support to the RHL kernel
Summary: RFE: Please add Posix ACL support to the RHL kernel
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-26 12:42 UTC by Marc Deslauriers
Modified: 2007-04-18 16:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-08 21:03:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Deslauriers 2003-07-26 12:42:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
RHL needs to have Posix ACL support in the kernel for samba. Default unix
permissions aren't a very good replacement for windows file-sharing.

Please apply the acl patches from the RHEL beta kernel to the RHL kernel.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.
3.
    

Actual Results:  -

Expected Results:  -

Additional info:

-

Comment 1 Michael K. Johnson 2003-08-08 21:03:19 UTC
Our current intent is that the following release will have them.
Sorry, tradeoffs happen...


Note You need to log in before you can comment on or make changes to this bug.